Fish_RobotCFG = {}

function Fish_RobotCFG:getData(key)
	if self.datas == nil then
		return nil
	end
	return self.datas[key]
end

function Fish_RobotCFG:init()
	self.datas = {}
	self.datas["IsOpen"] = {Key = "IsOpen", Value = 0}
	self.datas["MatchBaojinIsOpen"] = {Key = "MatchBaojinIsOpen", Value = 1}
end

Fish_RobotCFG:init()
